[Desktop Entry]
Name=Batrachians
Name[fr]=Batrachians
Categories=Game;ArcadeGame;
Comment=A fly-eating frog game
Comment[fr]=Un jeu de grenouilles qui mangent des mouches
Exec=batrachians
Icon=batrachians
Terminal=false
Type=Application
